#Tue Jul 02 23:25:03 CEST 2013
tiles=2
metadata=7
faces=north
method=random
biomes=Ocean River FrozenOcean DeepOcean SwamplandM Swampland Beach ColdBeach  stonebeach Forest ForestHills Jungle JungleHills JungleEdge JungleM JungleEdgeM RoofedForestM RoofedForest 
